---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.2-x86_64-uefi-tiny-metal-aws
name: alpine-3.23.2-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T16:06:26.507480'
uploaded: '2025-12-17T18:15:27.813189'
imported: '2025-12-17T18:25:00.225095'
import_id: ami-071e2de0f6358bc8f
import_region: us-west-2
signed: '2025-12-18T15:27:45.017478'
published: '2025-12-18T18:09:31.446808'
released: '2025-12-18T16:16:53.865937'
artifacts:
  ap-south-2: ami-0e1649da200b14538
  ap-south-1: ami-0fe8626d47a539d0f
  eu-south-1: ami-09831aa253a3cf957
  eu-south-2: ami-01624e9d0c97ed70b
  me-central-1: ami-035fa8fe038a7fa33
  il-central-1: ami-004a357a470af5284
  ca-central-1: ami-0815b96911bd2e651
  eu-central-1: ami-04c7c87375877d6dd
  eu-central-2: ami-081491d06eb599d11
  us-west-1: ami-01623efd9f1d66d6b
  us-west-2: ami-071e2de0f6358bc8f
  af-south-1: ami-025749eb6d139a6ee
  eu-north-1: ami-02091652a855ee62b
  eu-west-3: ami-028b6063b63175520
  eu-west-2: ami-0e11aa7459fef0dec
  eu-west-1: ami-0e3687ba8cfe070aa
  ap-northeast-3: ami-005058dbf85b783d9
  ap-northeast-2: ami-0de0b7ca71d7841af
  me-south-1: ami-0c426901ee6486a2e
  ap-northeast-1: ami-0c3a749853200548c
  sa-east-1: ami-09305fef076db1b6d
  ap-east-1: ami-0e5495e57f51832fd
  ap-southeast-1: ami-095bd14aa3a1a295a
  ap-southeast-2: ami-0d8df520f3263f368
  ap-southeast-3: ami-0750c2877ba986935
  ap-southeast-4: ami-0480f8fa072925650
  us-east-1: ami-01f7cb3572c5c219c
  us-east-2: ami-00c3e7ea1282a242e
metadata_updated: '2025-12-18T18:09:31.479458'
